﻿@{
    ViewData["Title"] = "Kelas";
}
<section class="section">
    <div class="section-header">
        <h1>Kirim E-Mail Orang Tua</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">PPDB</a></div>
            <div class="breadcrumb-item active"><a href="#">Kirim E-Mail Orang Tua</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-7">Tabel Resend Email</h4>
                <div class="col-md-5">
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelResendEmail" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Id Pendaftaran</th>
                                <th>Jenjang Pendidikan</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Kategori Daftar</th>
                                <th>Kelas</th>
                                <th>Nama Calon Siswa</th>
                                <th>Tanggal Lahir</th>
                                <th>Nama Ibu</th>
                                <th>No HP Ortu</th>
                                <th>Tanggal Daftar</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Id Pendaftaran</th>
                                <th>Jenjang Pendidikan</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Kategori Daftar</th>
                                <th>Kelas</th>
                                <th>Nama Calon Siswa</th>
                                <th>Tanggal Lahir</th>
                                <th>Nama Ibu</th>
                                <th>No HP Ortu</th>
                                <th>Tanggal Daftar</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalResendEmail">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Kirim E-Mail Ke Orang Tua Calon Peserta Didik</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormKirimEmail" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;">ID Pendaftaran:</label>
                        <div class="col-sm-7">
                            <input type="text" name="IdPpdbDaftar" class="form-control" id="id" placeholder="ID" readonly>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;">Nama Calon Siswa:</label>
                        <div class="col-sm-7">
                            <input type="text" name="Nama" class="form-control" id="id" placeholder="ID" readonly>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;">Alamat E-Mail:</label>
                        <div class="col-sm-7">
                            <input type="email" name="Email" class="form-control" id="email" placeholder="Ketikkan Alamat E-Mail" readonly>
                        </div>
                    </div>
                    <hr>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;" for="catatan_observasi">Proses:</label>
                        <div class="col-sm-7">
                            <select class="form-control" name="Proses">
                                <option value="">- Pilih Salah Satu -</option>
                                <option value="registrasi">1. Email Pendaftaran</option>
                                <option value="aktivasiva">2. Email Aktivasi VA</option>
                                <option value="registrasidaftartunggu">3. Email Daftar Tunggu</option>
                                <option value="setlunasdaftar">4. Email Verifikasi Biaya Pendaftaran - Lunas</option>
                                <option value="settidaklunasdaftar">5. Email Verifikasi Biaya Pendaftaran - Tidak Lunas</option>
                                <option value="setobservasilulus">6. Email Verifikasi Lolos Observasi</option>
                                <option value="settidakobservasi">7. Email Verifikasi Tidak Observasi</option>
                                <option value="setobservasicadangan">8. Email Verifikasi Observasi Cadangan</option>
                                <option value="setobservasigagal">9. Email Verifikasi Observasi Gagal</option>
                                <option value="settidaklunaspendidikan">10. Email Verifikasi Biaya Pendidikan - Tidak Lunas</option>
                                <option value="setcicilpendidikan">11. Email Verifikasi Biaya Pendidikan - Cicil</option>
                                <option value="pengesahan">12. Email Pengesahan</option>
                                <option value="penangguhan">13. Email Penangguhan</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-danger btn-block"><i class="fa fa-repeat"></i> Kembali</button></div>
                            <div class="col-sm-6"><button type="button" onClick="KirimEmail();" class="btn btn-success btn-block"><i class="fa fa-envelope"></i> Kirim Email</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>